[SparyChannel]
m_fSprayBaseK1=0
m_fSprayBaseC1=1
m_fSprayBaseM1=2
m_fSprayBaseY1=3
m_fSprayBaseLC1=4
m_fSprayBaseLM1=5
m_fSprayBaseOR1=6
m_fSprayBaseGR1=7
m_fSprayBaseK2=8
m_fSprayBaseC2=9
m_fSprayBaseM2=10
m_fSprayBaseY2=11
m_fSprayBaseLC2=12
m_fSprayBaseLM2=13
m_fSprayBaseOR2=14
m_fSprayBaseGR2=15
m_fSprayBaseK3=16
m_fSprayBaseC3=17
m_fSprayBaseM3=18
m_fSprayBaseY3=19
m_fSprayBaseLC3=20
m_fSprayBaseLM3=21
m_fSprayBaseOR3=22
m_fSprayBaseGR3=23
m_fSprayBaseK4=24
m_fSprayBaseC4=25
m_fSprayBaseM4=26
m_fSprayBaseY4=27
m_fSprayBaseLC4=28
m_fSprayBaseLM4=29
m_fSprayBaseOR4=30
m_fSprayBaseGR4=31
m_fSprayBaseK5=32
m_fSprayBaseC5=33
m_fSprayBaseM5=34
m_fSprayBaseY5=35
m_fSprayBaseLC5=36
m_fSprayBaseLM5=37
m_fSprayBaseOR5=38
m_fSprayBaseGR5=39
m_fSprayBaseK6=40
m_fSprayBaseC6=41
m_fSprayBaseM6=42
m_fSprayBaseY6=43
m_fSprayBaseLC6=44
m_fSprayBaseLM6=45
m_fSprayBaseOR6=46
m_fSprayBaseGR6=47
m_fSprayBaseK7=48
m_fSprayBaseC7=49
m_fSprayBaseM7=50
m_fSprayBaseY7=51
m_fSprayBaseLC7=52
m_fSprayBaseLM7=53
m_fSprayBaseOR7=54
m_fSprayBaseGR7=55
m_fSprayBaseK8=56
m_fSprayBaseC8=57
m_fSprayBaseM8=58
m_fSprayBaseY8=59
m_fSprayBaseLC8=60
m_fSprayBaseLM8=61
m_fSprayBaseOR8=62
m_fSprayBaseGR8=63
m_fSprayBaseK9=64
m_fSprayBaseC9=65
m_fSprayBaseM9=66
m_fSprayBaseY9=67
m_fSprayBaseLC9=68
m_fSprayBaseLM9=69
m_fSprayBaseOR9=70
m_fSprayBaseGR9=71
m_fSprayBaseK10=72
m_fSprayBaseC10=73
m_fSprayBaseM10=74
m_fSprayBaseY10=75
m_fSprayBaseLC10=76
m_fSprayBaseLM10=77
m_fSprayBaseOR10=78
m_fSprayBaseGR10=79
m_fSprayBaseK11=80
m_fSprayBaseC11=81
m_fSprayBaseM11=82
m_fSprayBaseY11=83
m_fSprayBaseLC11=84
m_fSprayBaseLM11=85
m_fSprayBaseOR11=86
m_fSprayBaseGR11=87
m_fSprayBaseK12=88
m_fSprayBaseC12=89
m_fSprayBaseM12=90
m_fSprayBaseY12=91
m_fSprayBaseLC12=92
m_fSprayBaseLM12=93
m_fSprayBaseOR12=94
m_fSprayBaseGR12=95
m_fSprayBaseK13=96
m_fSprayBaseC13=97
m_fSprayBaseM13=98
m_fSprayBaseY13=99
m_fSprayBaseLC13=100
m_fSprayBaseLM13=101
m_fSprayBaseOR13=102
m_fSprayBaseGR13=103
m_fSprayBaseK14=104
m_fSprayBaseC14=105
m_fSprayBaseM14=106
m_fSprayBaseY14=107
m_fSprayBaseLC14=108
m_fSprayBaseLM14=109
m_fSprayBaseOR14=110
m_fSprayBaseGR14=111
m_fSprayBaseK15=112
m_fSprayBaseC15=113
m_fSprayBaseM15=114
m_fSprayBaseY15=115
m_fSprayBaseLC15=116
m_fSprayBaseLM15=117
m_fSprayBaseOR15=118
m_fSprayBaseGR15=119
m_fSprayBaseK16=120
m_fSprayBaseC16=121
m_fSprayBaseM16=122
m_fSprayBaseY16=123
m_fSprayBaseLC16=124
m_fSprayBaseLM16=125
m_fSprayBaseOR16=126
m_fSprayBaseGR16=127
